.pagination-controls{

    display: flex;
    justify-content: space-between;
    margin-top: 50px;

    .prev-button,
    .next-button{
        border: none;
        background-color: var(--blue);
        color: var(--white);
        border-radius: 5px;
        padding: 0 15px;
    }

    .pagination-numbers{
        display: flex;
        
        .page-numbers{
            margin:0 5px;
            height: 35px;
            width: 35px;
            border: none;
            border-radius: 5px;
            box-shadow: 0 0 2px #000;
        }

        .active{
            background-color: var(--blue);
            color: var(--white);
        }

    }

}
    




